Bug 167151 - Small chown issue in README-rpm
Small chown issue in README-rpm
Product: Fedora
Classification: Fedora
Component: moin (Show other bugs)
All Linux
medium Severity low
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2005-08-30 21:33 EDT by Ignacio Vazquez-Abrams
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-09-01 03:47:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ignacio Vazquez-Abrams 2005-08-30 21:33:32 EDT
Line 9 in README-rpm reads:

"chown -R apache.apache $DESTDIR/{data,underlay}"

The new standard is to use ":" to separate the user and group in chown.
Comment 1 Matthias Saou 2005-09-01 03:47:26 EDT
Fixed, it will go into the next rebuild or the next update, when it happens.

Note You need to log in before you can comment on or make changes to this bug.